# -*- coding: utf-8 -*-
##############################################################################
#
#    cyclofficine_pantin module for OpenERP, Custom module for La Cyclofficine
#    de Pantin

#    Copyright (C) 2015-2016 cyclofficine_pantin
#    (<http://cyclocoop.org/index.php/les-ateliers/pantin/>)
#
#    This file is a part of cyclofficine_pantin
#
#    cyclofficine_pantin is free software: you can redistribute it and/or
#    modify it under the terms of the GNU General Public License as published
#    by the Free Software Foundation, either version 3 of the License, or (at
#    your option) any later version.
#
#    cyclofficine_pantin is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Custom Cyclofficine de Pantin',
    'version': '0.1',
    'category': 'Association',
    'complexity': "normal",
    'description': """
This module is a profile module for Cyclofficine de Pantin
==========================================================

It installs the profile for bike co-ops to manage some features like:
    * remove some unused menu items or fields;
    * sort partners by member identifier, name;
    * search customers by member identifier and membership informations in customers views;
    * import initial datas;
    * manually define member identifier;
    * …
    """,
    'author': 'La Cyclofficine de Pantin',
    'website': 'http://cyclocoop.org/index.php/les-ateliers/pantin',
    'depends': [
        'account_cancel',
        'bikecoop',
        'bikecoop_l10n_fr',
    ],
    'init_xml': [
    ],
    'update_xml': [
        'data/base.xml',
        'data/plan_comptable_general.xml',
        'data/products_categories.xml',
        'data/products_products.xml',
        'data/remembership.xml',
        'data/members.xml',
        'data/users.xml',
        'wizard/attribute_member_ident_view.xml',
        'view/account.xml',
        'view/bikecoop.xml',
        'view/res_partner.xml',
        'view/stock.xml',
    ],
    'installable': True,
    'auto_install': False,
    'images': [],
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
